/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


code, pre, q {
	background: none;
	border: none;
	white-space: normal;
}
.alert_success {
	background: #ffe38b;
	color: #9b812e;
}
.alert_info {
    background: #7f6a50;
    color: #fff;
}
.alert_info .alert_icon {
	background: #ffe38b;
}
.alert_info a, .alert_info a:hover {
	color: #ffe38b;
}
.alert_warning .alert_wrapper,  
.alert_success .alert_wrapper {
	font-family: 'Source Sans Pro' !important;
	font-weight: 400;
}
.woocommerce form .form-row label {
	color: #000;
	font-family: 'Source Sans Pro' !important;
	font-weight: 400;
}
.order-btn:hover {
    background: #665137;
    color: #fff;
}

.order-btn {
    background: #665137;
    padding: 10px 20px;
    color: #fff;
    display: inline-block;
    margin-top: 10px;
}
#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
    font-family: 'Source Sans Pro';
    font-size: 16px;
}
.woocommerce-info {
	border-top-color: #7f6a50;
}
.woocommerce-privacy-policy-text {
    color: #000;
    font-family: 'Source Sans Pro';
    font-weight: 400;
    font-style: italic;
    font-size: 17px;
}

#Top_bar .menu > li#wpmenucartli a span.cartcontents {
    display: none !important;
}